<xacml-samlp:XACMLPolicyQuery xmlns:xacml-samlp="urn:oasis:names:tc:xacml:2.0:profile:saml2.0:v2:schema:protocol" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ID="cb8e5238-0a9f-4766-9179-b2e765957bbb" Version="2.0" IssueInstant="2018-01-25T06:00:00">
         <xacml-context:Request xmlns:xacml-context="urn:oasis:names:tc:xacml:2.0:context:schema:os" xmlns:hl7="urn:hl7-org:v3">
            <xacml-context:Subject/>
            <xacml-context:Resource xmlns:hl7="urn:ihe-d:hl7-org:v3">
               <xacml-context:Attribute AttributeId="urn:e-health-suisse:2015:epr-spid" DataType="urn:hl7-org:v3#II">
                  <xacml-context:AttributeValue>
                        <hl7:InstanceIdentifier type="hl7:II" root="2.16.756.5.30.1.127.3.10.3" extension="761337610455909127"/>
                  </xacml-context:AttributeValue>
               </xacml-context:Attribute>
            </xacml-context:Resource>
            <xacml-context:Action/>
            <xacml-context:Environment/>
         </xacml-context:Request>
      </xacml-samlp:XACMLPolicyQuery>
